Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 14 Jun 2022 01:54:18 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi I tried to place an order and there was an issue with my knet debit card. The system gave me order number 8174040049 and it says the order is now being verified. Since the card didnt work, I tried again with a new card and that time it went through and the order number for that one shows it's paid. Can you check? I dont want to get charged double or have a double order. I only want the order that went through. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4494217